recovery:
  state:
    round: 388
    hash: "392662e8914ff9075078f18efc6aedefc268b2b2f2dde75042bd6bf3f7265df898e58b5934402b492e2f2dcb6400c495"
    timestamp: "2025-11-17T05:50:00.179455Z"
  bootstrap: null
  package: null
  stream: null
